korean 4.2U 003 help, priiloader installed, have an access to HBC

Discussion in 'Wii - Hacking' started by tokidoki11, Dec 30, 2011.

  1. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    http://www.wiihacks.com/bricked-wii-issues-only/33029-guide-how-fix-korean-4-2-error-003-unauthorized-device-has-been-detected.html

    from here
    i have a conclusion that my wii could be fixed by
    "The FIX- You need to install ios60-v6174 into ios slot 70, 80, 90. Then Never ever update from Nintendo again. Be sure to install priiloader to block updates. If you follow my softmod guide, your wii will be fixed when your done. Alternatively, you can use modmii to install the need patched ios."

    my wii doesnt have a boot2 so
    im trying to fix it that way

    i dont really understand that, but i searched for the ios60-v6174
    i searched it by using modmii

    now im confuse

    when i select the ios
    it asked me this:


    To change the IOS slot # for IOS60v6174

    Enter a new IOS slot # now




    WARNING: Be careful what IOS slot # you choose, if it overwrites a crucial IOS
    YOU MAY BRICK



    Note: Must be between 3 and 254


    N = No, leave slot unchanged

    i type 70(dont really know what i did, cuz i think install it in slot 70,80,90)

    then it asked again

    Would you like to change the version # of IOS60v6174-slot70


    Note: MAX is 65535


    MAX = MAX (65535)

    N = No, leave version unchanged (6174)

    V1 = Version + 1 (6175)



    B = Back

    M = Main Menu



    Enter Selection Here:




    B = Back

    M = Main Menu



    Enter Selection Here:


    would you help me please... I dont know what must I do

    thanks
     
  2. FIX94

    Global Moderator FIX94 Global Moderator

    Joined:
    Dec 3, 2009
    Messages:
    6,546
    Location:
    ???
    Country:
    Germany
    Why don't simply rehack your wii using modmii?
     
  3. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    any guide?
    i dont really understand wii hacking :)

    isnt modmii a program to search wii related files?
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    you are in ModMii's advanced downloads pages when u are obviously not an advanced user.

    to download just the IOS you need, from ModMii's main menu, type "1", then "60", then "70K" then "80K", then "D", then "Y"

    or just remod your wii entirely using ModMii and it will get u to do that anyways... and no, ModMii isn't a search engine, it's an all-in-one wii hacking tool that runs on windows
     
  5. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    thanks
    for the great program XFlak :)

    btw, i've downloaded the
    1.IOS60v16174(IOS60v6174[FS-ES-NP-VP-DIP]).wad
    2.IOS70v16687(IOS70v6687[FS-ES-NP-VP]).wad
    3.IOS80v16944(IOS80v6944[FS-ES-NP-VP]).wad

    the tutorial said "install ios60-v6174 into ios slot 70, 80, 90"
    what should i do next?
    should I install these 3 in ios 36 with wad manager?
    thanks
     
  6. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    That guide was for if you don't have access to Priiloader. During the re-hack, downgrade to 4.1 so this won't happen again.
     
  7. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    umm, so i have an access, what should i do to fix my 003??

    i guess i wont downgrade my wii
    because the risk is quite high
     
  8. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    Rehack your Wii with ModMii (following its own guide) and say you want to install 4.1U. The risk is minimal as long as you follow the guide. You will be safer if you do so.
     
  9. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    my bad, 2 of those were the wrong files (and in your case potentially dangerous)


    to download just the IOS you need, from ModMii's main menu, type "1", then "60", then "70K" then "80K", then "D", then "Y"
     
  10. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    ALL OF YOU!!!!
    THANK YOU VERY MUCH :)
    i remod my wii to 4.2U
    thanks!
     
  11. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    Why? The whole reason you got into this mess is because you used 4.2. 4.1 has all the latest features and bugfixes. Versions above that were solely designed to brick region changed Korean Wii's, remove/prevent homebrew, and block region free gaming with modchips.

    Do whatever you want, but you are just putting yourself at risk because you won't downgrade.
     
  12. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    meh, if he's using modmii he's in no danger anyways. I'll agree that it's pointless to be on anything other than 4.1, but meh, some ppl think the 2 in 4.X looks pretty sexy I guess. It's funny, I thought most ppl had a hard on for 4.3, to each his own I guess. lol, this is especially funny coming from me, ie. someone with a love for numbers, lol
     
  13. chaosdarkneo

    Member chaosdarkneo GBAtemp Advanced Fan

    Joined:
    Sep 13, 2009
    Messages:
    530
    Country:
    United States
    I have 4.2U, back from when I was a newb.

    I'm seriously considering rehacking to 4.1U, but since I've already got everything installed and working to my needs, it seems pointless...

    I know reinstalling the system menu will overwrite Priiloader, so...
     
  14. tokidoki11
    OP

    Newcomer tokidoki11 Member

    Joined:
    Dec 30, 2011
    Messages:
    34
    Country:
    Indonesia
    when I used modmii
    i saw 4.2 is recommended
    so i installed it, hhahha
     
  15. JoostinOnline

    Member JoostinOnline Certified Crash Test Dummy

    Joined:
    Apr 2, 2011
    Messages:
    10,834
    Location:
    The Twilight Zone
    Country:
    United States
    It bases that on whatever version you have installed, regardless of the risk that goes along with 4.2/4.3. In your case, 4.2/4.3 are definitely NOT recommended.
     
  16. atluma555

    Newcomer atluma555 Newbie

    Joined:
    Sep 15, 2016
    Messages:
    1
    Country:
    Philippines
    HI, a newbie here, I was wondering did you use a wasabidx and a gamecube controller for this hack? my wii has an error 003 for years now and did not touched it since then. Hoping for help

    — Posts automatically merged - Please don't double post! —

    Or how did you fix it?
     

Share This Page